@import 'src/theme/conf';

.homepage {
    margin: 2em;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.box_container {
    @include box_container_display;
}

.box {
    @include box_display;
}

.box:hover {
    background-color: rgba(189, 20, 76);
    color: black;
    font-size: 2.2em;
}

form {
    display: flex;
    align-items: center;
    width: 19em;
    justify-content: space-between;
}

.searchbar {
    width: 20em;
    //background-color: aqua;
    color: rgba(189, 20, 76);
}